<script>
    let count=0;	
    function handleClick() {
        count +=1
    }
        
    function reset(){
        count=0
    }
</script>
    
<button type="button" class="btn btn-primary" on:click={handleClick}>Clicked {count} times</button>
<button type="button" class="btn btn-danger" on:click={reset}>Reset</button>

